"LoadDocumentStuctureInfoText" = "Indlæser dokument struktur…";
"LoadPageInfoText" = "Indlæser side %ld…";

"SaveDocumentStructureInfoText" = "Gemmer dokument struktur…";
"SaveMetadataInfoText" = "Gemmer metadata…";
"SaveThumbnailInfoText" = "Opretter en minature";
"SaveQuickLookThumbnailInfoText" = "Opretter en Quick Look minature…";
"SaveQuickLookPreviewInfoText" = "Opretter et Quick Look eksempel…";

"PreparingInfoText" = "Forbereder…";